<?php

namespace App\Filament\Resources\UploadFileResource\Pages;

use App\Filament\Resources\UploadFileResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListUploadFiles extends ListRecords
{
    protected static string $resource = UploadFileResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make()->label("新增"),
        ];
    }
}
